<PAMDataset>
  <Metadata>
    <MDI key="DataType">Generic</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="SourceBandIndex">0</MDI>
      <MDI key="STATISTICS_COVARIANCES">23676.92263926153</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_MAXIMUM">1592.7700195313</MDI>
      <MDI key="STATISTICS_MEAN">850.36385877901</MDI>
      <MDI key="STATISTICS_MINIMUM">586.64044189453</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">153.87307314557</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
